-- <!DOCTYPE ADA>
-- <ADA>

--------------------------------------------------------------------------------
-- <PROLOGUE>
-- <UNIT>        Interface_Definitions
--
-- <DESCRIPTION> This package provides type definitions for the Ada represen-
--               tation of some C types.  This package is used by other packages
--               which interface to C routines.
--
-- <HISTORY>
--
-- <ORIGIN>
-- <AUTHOR>      Gerardo A. Colon
-- <DATE>        19 September 1990
--
-- <COMPANY>     Science Applications International Corporation
-- <ADDRESS>     311 Park Place Boulevard, Suite 360
-- <ADDRESS>     Clearwater, Florida 34619
--
-- <REMARK>      Developed for the STARS program under task S40.
-- </ORIGIN>
--
-- </HISTORY>
--
-- <NOTES>       Dependencies =>
--                 ( Operating_System => None ,
--                   Compiler         => None ,
--                   Device           => None ) ;
--
-- </PROLOGUE>
--------------------------------------------------------------------------------

pragma Page ;

--------------------------------------------------------------------------------
-- package Interface_Definitions (body).
--------------------------------------------------------------------------------

package body Interface_Definitions is
--
-- Null Body.
--
-- Refer to section 10.5 of the Portability Guide in "Portability and Style
-- in Ada" by John Nissen and Peter Wallis.
--
end Interface_Definitions ;

-- </ADA>
