-- <!DOCTYPE ADA>
-- <ADA>

--------------------------------------------------------------------------------
-- <PROLOGUE>
-- <UNIT>        OSI_Exceptions
--
-- <DESCRIPTION> This package exports the exceptions used throughout the OSI
--               packages.
--
-- <HISTORY>
--
-- <ORIGIN>
-- <AUTHOR>      Gerardo A. Colon
-- <DATE>        11 July 1990
--
-- <COMPANY>     Science Applications International Corporation
-- <ADDRESS>     311 Park Place Boulevard, Suite 360
-- <ADDRESS>     Clearwater, Florida 34619
--
-- <REMARK>      Developed for the STARS program under task S40.
-- </ORIGIN>
--
-- </HISTORY>
--
-- <NOTES>       Dependencies =>
--                 ( Operating_System => None ,
--                   Compiler         => None ,
--                   Device           => None ) ;
--
-- </PROLOGUE>
--------------------------------------------------------------------------------

pragma Page ;

--------------------------------------------------------------------------------
-- package OSI_Exceptions (body).
--------------------------------------------------------------------------------

package body OSI_Exceptions is
--
-- The body of this package is null. In order to include a pragma Elaborate
-- in the packages that "with" this package, the package needs to have a 
-- body.  Refer to section 10.5 of the Portability Guide in "Portability 
-- and style in Ada, Nissen and Wallis".
-- 
end OSI_Exceptions ;

-- </ADA>
